/* You can add global styles to this file, and also import other style files */

app-root {
  display: block;
  height: 100%;
  width: 100%;
}

html,
body {
  background: url(pictures/background.jpg);
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}
